.\"	$OpenBSD: rgephy.4,v 1.3 2004/09/30 19:59:25 mickey Exp $
.\"
.\"	$NetBSD$
.\"
.\" Copyright (c) 2004 Peter Valchev <pvalchev@openbsd.org>
.\"
.\" Permission to use, copy, modify, and distribute this software for any
.\" purpose with or without fee is hereby granted, provided that the above
.\" copyright notice and this permission notice appear in all copies.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
.\" WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
.\" ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
.\" WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
.\" ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
.\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
.\"
.Dd March 25, 2006
.Dt RGEPHY 4
.Os
.Sh NAME
.Nm rgephy
.Nd Realtek 8169S/8110S internal 10/100/1000 PHY driver
.Sh SYNOPSIS
.Cd "rgephy* at mii? phy ?"
.Sh DESCRIPTION
The
.Nm
driver supports the internal PHY found on Realtek 8169S/8110S
Ethernet adapters.
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr mii 4 ,
.Xr re 4 ,
.Xr ifconfig 8
